#Include once "window9.bi"

Function SetTransferTextLineEditorGadget(ByVal gadget As Integer, ByVal state As Integer) As Integer Export
  Return SendMessage(GadgetID(gadget),(&H400 + 72),0,Cast(LPARAM,state Xor 1))
End Function
